Solved

how to configure ACL on VSP8600

  • 17 March 2021
  • 1 reply
  • 18 views

I tried running "load-encryption-module 3DES|DES|AES" and got a result saying Command not allowed in this release All Encryption modules are already linked with application image. Is there any way to solve this?

icon

Best answer by Ludovico Stevens 17 March 2021, 10:36

That command harks back to the older VSP9000 and ERS8800 platforms which shipped the encryption modules into separate files. It no longer applies to VOSS / VSP8600 which ship everything into a single tgz archive and have software management commands to install and activate those archives.

View original

1 reply

Userlevel 5

That command harks back to the older VSP9000 and ERS8800 platforms which shipped the encryption modules into separate files. It no longer applies to VOSS / VSP8600 which ship everything into a single tgz archive and have software management commands to install and activate those archives.

Reply